마인크래프트 xAuth플러그인이용시 H2 library missing 이라는 오류가 뜰경우



마인크래프트 xAuth플러그인이용시 H2 library missing 이라는 오류가 뜰경우

마인크래프트 XAuth 플러그인을 설치하면, 아래와 같은 오류가 발생하는 경우가 있습니다.

XAuth플러그인이 이용하는 라이브러리 기능이 추가되지 않아 발생하는 문제입니다. H2라이브러리는 데이터베이스(XAuth에서는 사용자 정보)를 관리하는데 사용되는 것으로 알고있습니다.

해결방법은 간단합니다. 필요한 라이브러리를 추가해 줄것인데요. 먼저 아래와같은 버킷 폴더에 lib 이라는 이름의 폴더를 만들어 주세요.

그 폴더안에 아래 파일을 다운로드해서 그냥 넣어줍니다.(압축풀거나 하시면 안돼요!)

이제 서버를 실행해보시면 정상적으로 실행되는것을 볼 수 있습니다.


이 게시글 내용이 너무 어렵나요?
막히는 부분이나 질문이 있으시면 질문, 답변 게시판에 남겨주세요. 친절하게 설명해 드리겠습니다.

이 글은 2017년 4월 27일 유지 보수되었습니다.


Tags : , , , , , , ,

Trackbacks 0 / Comments 0